Subject: Re: [Diversity] Diversity and offensive terminology in RFCs

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 22 Sep 2018 22:32:21 +0200

The technical terminologies in each knowledge/organisation is not easy
to replace (needs time) because we get to depend on it to describe
concepts. The Internet terms are well known with good history, we are still
teaching using them. I don't think the terms you mentioned are offensive,
but just technical terms with known definitions (not social terms).

For future WG terminology work, I don't recommend changing ietf-used-terms
with new-dversity-term only if we refer to the old-term used, that makes a
work/draft more defined.

AB

On Thu, Sep 20, 2018 at 5:26 AM Niels ten Oever <lists at
digitaldissidents.org> wrote:

> Hi all,
>
> On the hrpc-list [0] there has been an intense conversation which was
> spurred by the news that the Python community removed Master/Slave
> terminology from its programming language [1].
>
> In the discussion that followed it was remarked that in RFCs terms like
> Master/Slave, blacklist/whitelist, man-in-middle, and other terminology
> that is offensive to some people and groups is quite common.
>
> This is not a discussion that can be resolved in hrpc, but rather should
> be dealt with in the IETF community (because hrpc doesn't make policy
> for terminology in the IETF), which is why I am posting this here.
>
> If people find the discussion worthwhile, we might also be just in time
> to request a BoF on this topic.
>
> Looking forward to discuss.
>
> Best,
>
> Niels
>
>
> [0] https://mailarchive.ietf.org/arch/browse/hrpc/
> [1]
>
> https://motherboard.vice.com/en_us/article/8x7akv/masterslave-terminology-was-removed-from-python-programming-language
>